[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TColorButton.GetDisabledPattern

GetDisabledPattern - returns a BitMap with a disabled pattern

## Declaration

Source position: dialogs.pp line 273

`protected function TColorButton.GetDisabledPattern: TBitmap; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.